/* CSS Document 
   ____ ____ ____    _              ____ ____     _    ___ ____   _     ___  _   _  ____ __  __ _   _ ___ ____  
  / ___/ ___/ ___|  | |__  _   _   / ___|  _ \   / \  |_ _/ ___| | |   / _ \| \ | |/ ___|  \/  | | | |_ _|  _ \ 
 | |   \___ \___ \  | '_ \| | | | | |   | |_) | / _ \  | | |  _  | |  | | | |  \| | |  _| |\/| | | | || || |_) |
 | |___ ___) |__) | | |_) | |_| | | |___|  _ < / ___ \ | | |_| | | |___ |_| | |\  | |_| | |  | | |_| || ||  _ < 
  \____|____/____/  |_.__/ \__, |  \____|_| \_\_/   \_\___\____| |_____\___/|_| \_|\____|_|  |_|\___/|___|_| \_\
                           |___/dotcom..                                                                                                                                                              
*/
/* CSS layout */
body {
	text-align:center;
	font-family:arial, sans-serif;
	font-size: .9em;
	padding:0;
	margin: 0;
	background-color: #0b4c6b;
	background-image: url(siteimages/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

#frame {
	margin:0 auto;
	position:relative;
	text-align:left;
	width:940px;		
}

#header {
	background-image: url(siteimages/header.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 930px;
}

#content {
		width: 930px;
}


/* CSS ul, li, p, headings */

p {
	color:#ccc;
	display:block;
	font-size: .8em;
	line-height: 1.8em;
	margin-bottom: 15px;
	margin-right:30px;
	margin-left:10px;
}

p a {
	color: #fff;
	text-decoration:underline;
}

h1 {
	color:#fff;
	font-size:1em;
	margin-top: 40px;
	font-weight:normal;
	margin-left:10px;
}

h2 {
	color:#fff;
	font-size:1.1em;
	margin-top: 40px;
}

a:hover {
	color: #333333;
}

.map{
float:right;
padding-left:30px;
}


/* main navigation styles*/
#nav {
	width:700px;
	float:right;
	color: #0376af;
	margin-top:94px;
	font-size:1em;
	margin-right:290px;
	text-align:right;
}

#nav ul {
	margin: 0px;
	padding: 0px;
}

#nav li {
	margin: 0px;
	display:inline;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#nav ul li a {		
	color:#999999;
	text-decoration: none;
}

#nav ul li a:hover {
	color:#01aef0;
}



/* footer styles*/
#footer {
	
	width:930px;
	text-align:right;
	background-image:url(siteimages/footer_bg.jpg);
	font-size:1em;
	height: 100px;
	position:absolute;
	background-repeat: repeat-x;
	margin-top:50px;
}

#footer ul {
	color:#999999;
	font-size:0.7em;
	padding-top:10px;
	padding-right:20px;
}

#footer ul li a:hover {
	color:#999;
	background-color:transparent;
}

#footer ul li a {
	color:#000;
	text-decoration:none;

}

#footer ul li {
	display:inline;
	margin:0;
	padding:0;

}
	
